﻿div.competition_Heading span.date
{
    display: inline-block;
    width: 200px;
    font-size: small;
    float : left;
    flex-shrink: 0;
}
.competition_Heading
{
  justify-content : flex-start;
}

.competition_Heading .category {
    flex-grow: 1;
    text-align: right;
}


/* 單一比賽表格 */
table.competition
{
    border-width: 1px;
    font-size: small;
    width: 100%;
    border-collapse: collapse;
}
